@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Roman_Web.woff2?d=109') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Italic_Web.woff2?d=109') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Semibold_Web.woff2?d=109') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Semiboldtalic_Web.woff2?d=109') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Bold_Web.woff2?d=109') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-BoldItalic_Web.woff2?d=109') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-Black_Web.woff2?d=109') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Chronicle Deck A';
  src:url('./fonts/ChronicleDeck-BlackItalic_Web.woff2?d=109') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
